.aside-dropdown {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    z-index: 9999999999;
    background-color: rgba(0, 57, 113, 0.5);
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.aside-dropdown__close {
    cursor: pointer !important;
    color: #fff;
    position: absolute;
    left: 25px;
    top: 12px;
    padding: 10px;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.aside-dropdown__close i{
    font-size: 30px;
    cursor: pointer !important;
}
@media only screen and (min-width: 1200px) {
    .aside-dropdown__close {
        left: 35px;
    }
}
@media only screen and (min-width: 1367px) {
    .aside-dropdown__close {
        top: 19px;
    }
}
.aside-dropdown__close:hover {
    opacity: 0.75;
}
.aside-dropdown__inner {
    position: relative;
    width: 320px;
    min-height: 100%;
    -webkit-transform: translateX(-320px);
    -ms-transform: translateX(-320px);
    transform: translateX(-320px);
    padding: 110px 0 50px 0;
    background-color: rgb(0, 57, 113);;
    -webkit-box-shadow: 0 1px 10px rgba(0, 57, 113, 0.3);
    box-shadow: 0 1px 10px rgba(0, 57, 113, 0.3);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.aside-dropdown__item:first-of-type,
.aside-dropdown__item:nth-of-type(2) {
    padding: 0 30px;
}
.aside-dropdown__item:nth-of-type(2) {
    margin-top: 50px;
}
.aside-dropdown__item:nth-of-type(3) {
    padding: 0 30px;
    margin-top: 50px;
}
.aside-dropdown .button {
    font-size: 14px;
    padding: 31px 30px 32px 30px;
}
.aside-dropdown--active {
    opacity: 1;
    visibility: visible;
}
.aside-dropdown--active .aside-dropdown__inner {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.aside-menu {
    color: #fff;
    padding: 0;
    margin: 0;
}
.aside-menu__item {
    list-style: none;
    border-bottom: 1px solid rgba(255,255,255, 0.5);
}
.aside-menu__item:not(:last-of-type) {
    margin-bottom: 10px;
}
.aside-menu__link {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.aside-menu__link:hover {
    color: #fff;
    opacity: 0.75;
}
.aside-menu__sub-list {
    padding: 0 0 0 15px;
    margin: 10px 0 0 0;
    list-style: none;
    display: none;
}
.aside-menu__sub-list a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}
.aside-menu__sub-list a:hover {
    color: #fff;
}
.aside-menu__sub-list li:not(:last-of-type) {
    margin-bottom: 6px;
}
.aside-menu__item--has-child .aside-menu__link span {
    position: relative;
}
.aside-menu__item--has-child .aside-menu__link span::after {
    content: "";
    pointer-events: none;
    display: inline-block;
    height: 3px;
    width: 3px;
    border-radius: 50%;
    background: #282a43;
    position: absolute;
    right: -15px;
    top: 7px;
    -webkit-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
}
.aside-menu__item--has-child .aside-menu__link:hover span::after {
    opacity: 0.75;
    background: #282a43;
}
.aside-menu__item--active .aside-menu__link {
    color: #fff;
    opacity: 0.75;
}
.aside-menu__item--active .aside-menu__link span::after {
    background: #282a43;
}
.aside-menu__sub-list li a:hover,
.aside-menu__sub-list li.item--active a {
    color: #fff;
}
.aside-menu .main-menu__item .main-menu__link {
    color: #fff;
    padding: 15px 0 20px 0;
}
.aside-menu .main-menu__item .main-menu__link--highlighted {
    color: #fff;
}
.aside-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.aside-inner__title {
    color: #fff;
    font-size: 11px;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
}
.aside-inner__link {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.aside-inner__link:hover {
    color: #fff;
    opacity: 0.75;
}
.aside-inner:first-of-type {
    margin-top: 51px;
}
.aside-inner:not(:last-of-type) {
    margin-bottom: 15px;
}
.aside-socials {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 0;
    margin: 0;
    margin-top: 68px;
}
.aside-socials__item {
    list-style: none;
}
.aside-socials__item:not(:last-of-type) {
    margin-right: 20px;
}
.aside-socials__link {
    color: #fff;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.aside-socials__link:hover {
    color: #fff;
    text-decoration: none;
    opacity: 0.75;
}


.dropdown-trigger *{
    cursor: pointer !important;
}


.dropdown-trigger {
    position: relative;
    cursor: pointer !important;
    height: 16px;
    width: 27px;
    margin: 0 15px 0 0
}

@media only screen and (min-width: 576px) {
    .dropdown-trigger {
        margin:0 30px 0 15px
    }
}

@media only screen and (min-width: 1200px) {
    .dropdown-trigger {
        margin:0 30px 0 30px
    }
}

.dropdown-trigger:hover .dropdown-trigger__item,.dropdown-trigger:hover .dropdown-trigger__item::after,.dropdown-trigger:hover .dropdown-trigger__item::before {
    opacity: .75
}

.dropdown-trigger__item {
    position: relative
}

.dropdown-trigger__item::after,.dropdown-trigger__item::before {
    content: "";
    display: block;
    position: absolute;
    right: 0
}

.dropdown-trigger__item,.dropdown-trigger__item::after,.dropdown-trigger__item::before {
    background: #FFF;
    cursor: pointer !important;
    height: 2px;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s
}

.dropdown-trigger__item,.dropdown-trigger__item::before {
    width: 27px
}

.dropdown-trigger__item::before {
    top: 7px
}

.dropdown-trigger__item::after {
    width: 21px;
    top: 14px
}